/****************************************** шрифты*/ 
@font-face {
    font-family: 'segoe_uilight';
    src: url('../fonts/ufonts.com_segoe_ui_light-webfont.eot');
    src: url('../fonts/ufonts.com_segoe_ui_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_segoe_ui_light-webfont.woff') format('woff'),
         url('ufonts.com_segoe_ui_light-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_segoe_ui_light-webfont.svg#segoe_uilight') format('svg');
    font-weight: normal;
    font-style: normal;

}
/******************************************	общие стили*/
body{
	min-width: 1000px;
	font-size: 12px;
	font-family: Verdana;
	color: #333333;
	background: url("../images/main_bg.png");
	position: relative;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
	background-color: white;
	box-shadow: 0px 0px 3px rgb(180, 180, 180);
	position: relative;
}

h1,h2,h4,h5,h6 {
	font-family: "segoe_uilight";
}
h1 {
	font-weight: normal;
	font-size: 30px;
}
h2 {	
	font-size: 26px;
	font-weight: normal;
}
h2.bordered {
	border-bottom: 1px solid #565555;
}
h3 {
	font-size: 20px;	
	font-family: "Segoe UI";
	font-weight: normal;
}
a {
	color: #00adff;
}
a.link {
	font-family: "Segoe UI";
	font-size: 16px;
}
a:hover {
	text-decoration: none;
	color: #007ed6;
}
a.red {
	color: #9f0000;
}
p {
	line-height: 1.5em;
}
.light {
	font-family: "segoe_uilight";
}
.clear {
	clear: both;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
*:focus {
	outline: none;
}
.white_bg {
	background-color: white;
}
.inner{
	padding: 0 25px;
}
.inner {
  *zoom: 1;
}
.inner:before,
.inner:after {
  display: table;
  line-height: 0;
  content: "";
}
.inner:after {
  clear: both;
}
p.indentm{
	margin: 0;
	height: 10px;
}		
p.indent{
	margin: 0;
	height: 20px;
}	
p.indentl {
	margin: 0;
	height: 30px;
}
.red {
	color: #9f0000;
}
.green {
	color: #006633;
}
.grey {
	color: #cccccc;
}
.blue {
	color: #1978be;
}
.textl {
	font-size: 24px;
}
.textm{
	font-size: 18px;
}
.textmin{
	font-size: 16px;
}
.flright {
	float: right;
}
.flleft {
	float: left;
}
.alcenter {
	text-align: center;
}
.alright{
	text-align: right;
}
.alleft {
	text-align: left;
} 
.m0 {
	margin: 0;
}
/*стили картинок*/
.img_left {
	float: left;
	margin-top: 2px;
	margin-right: 20px;
	margin-bottom: 20px;
}
p.img_left, div.img_left {
	float: left;
	margin: 0 20px 0 0;
}
p.img_left  img{
	margin-bottom: 20px;
}
p.img_prew {
	background: url("../images/img_bg.png") no-repeat;
	width: 279px;
	text-align: center;
	height: 206px;
	font-size: 0;
	line-height: 206px;
	padding-bottom: 6px;
}
p.img_left.img_prew img {
	margin-bottom: 0;
	vertical-align: middle;	
}
.preview_pic *{
	font-size: 12px;
}
/*таблицы*/
table.table {
	border: 1px solid #cbcbcb;
	width: 100%;
	line-height: 20px;
}
table.table tr:nth-child(odd){
	background-color: #f3f3f3;
}
.ie8 table.table tr.odd {
	background-color: #f3f3f3;
}
table.table th, table.table td {
	padding: 12px;
	text-align: left;
}
table.table th {
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	font-size: 18px;
}
table.table td {
	font-size: 14px;
}
ul.tire {
	list-style: none;
	padding-left: 14px;
}
ul.tire li:before{
	content: '\2014\a0';
	margin-right: 4px;	
}
blockquote {
	background-color: #f4f6f7;
	margin: 0;
	padding: 20px;
	font-size: 14px;
}
/*grid*/

[class*="span"] {
	float: left;
	min-height: 1px;	
	margin-left: 40px;
	position: relative;
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}
.row3 {
	width: 1200px;
	margin-left: -20px;
}
.row4 {
	width: 1215px;
	margin-left: -35px;
}
.row12 {
	width: 1180px;
}
.span3 {
	width: 280px;
	margin-left: 20px;
}
.span4 {
	width: 370px;
	margin-left: 35px;
}
.span12 {
	width: 1180px;
}
.half {
	float: left;
	width: 50%;
}
.main_content .row4 {
	width: 665px;
	margin-left: -18px;
}
.main_content .span4 {
	width: 204px;
	margin-left: 17px;
}
/*sprites*/

/******************************************		header*/

header {	
	border-top: 3px solid #4fadff;
	padding-top: 9px;
	position: relative;
	font-family: Segoe UI;
	font-size: 14px;
}
header .logo {
	position: absolute;
	top: -3px;
	left: 17px;
	z-index: 3;
}
header .header_contact {
	margin-left: 293px;
	float: left;
	color: #666666;
}
header .header_contact p {
	margin-bottom: 4px;
	margin-top: 0;
}
header .header_contact .tel {
	font-size: 26px;
}
header .right_header {
	float:right;
	margin-right: 20px;
}
header .right_header .login {
	font-size: 16px;
	margin-top: 8px;
	color: #666666;
}

/*форма поиска*/

form.search_form {
	margin-top: 22px;
	position: relative;
}
input.search {
	background: none;
	width: 250px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cccccc;
	padding: 0 40px 0 10px;
	font-size: 14px;
	float: right;
	border-radius: 5px;
}
input.search_submit {
	background: url("../images/sprites/search.png");
	border: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 4px;
	right: 6px;
	height: 23px;
	width: 26px;	
}
input.search::-webkit-input-placeholder {
	color:#666666;
}
input:-moz-placeholder {
	color:#666666;
}

/***************************************** главное меню*/

menu.main_menu{
	height: 80px;
	font-family:"Segoe UI";
	padding-left: 278px;
	background-color: #535353;
	font-size: 18px;	
	margin-top: 16px;
	margin-bottom: 0;
	z-index: 2;
	position: relative;
}
menu.main_menu li {
	list-style: none;
	float: left;
}
menu.main_menu li a {	
	height: 80px;
	line-height: 80px;
	padding: 0 15px;	
	color: white;
	text-decoration: none;
	display: inline-block;
	transition: background-color 0.5s;
}
menu.main_menu li.curent a {	
	background-color: #323232;
}

menu.main_menu li a:hover {
	background-color: #323232;
	transition: background-color 0.5s;
}
menu.main_menu li.sfHover a{
	background-color: #323232;	
}
/*подменю*/
menu.main_menu li ul {
	display: none;
	list-style: none;
	position: absolute;
	width: 286px;
	padding: 10px 15px;
	background-color: #323232;
	margin: 0;
	z-index: 1;
}
menu.main_menu li ul.parent.hidden {
	visibility: hidden;
}
menu.main_menu li ul li {
	float: none;
	border-bottom: 1px dotted #bebebe;
}
menu.main_menu li ul li:last-child {
	border-bottom: 0;
}
menu.main_menu li ul li.last {
	border-bottom: 0;
}
menu.main_menu li ul li a {
	font-size: 16px;
	display: block;
	height: auto;
	line-height: normal;
	padding: 10px 0;
	color: #cccccc;
}
menu.main_menu li ul li a:hover {
	color: white;
}

/***************************************** Слайдер*/
.slider_wrap {
	width: 998px;
	position: relative;
	margin: auto;
}
.slider {
	width: 998px;
	height: 316px;
	margin: auto;
}
.slider .tiles-nav {
	display: none;
}
.tiles-next, .tiles-prev {
	opacity: 0.5;
	width: 40px;
	height: 40px;
	margin: 0 20px;
	margin-top: -20px;
}
.tiles-slider-wrap:hover .tiles-next, .tiles-slider-wrap:hover .tiles-prev {
	opacity: 0.7;
}
.tiles-next {
	background-position: left;
}
.tiles-prev {
	left: 0;
	background-position: right;
}
/*сделать деление на 20 частей без десятых для убожества ие8*/
.ie8 .slider_wrap  {
	width: 1000px;
}
.ie8 .slider  {
	width: 1000px;
}
.ie8 .tiles-description  p a.fullink  {
	width: 1000px;
}
/*мои извращения и костыли*/
.tiles-description {
	padding: 0;
	background: none;
	box-shadow: none;
}
.tiles-description  p {
	height: 316px;
	padding: 0;
	position: relative;
}
.tiles-description  p a.fullink {
	position: absolute;
	height: 100%;
	width: 998px;
	left: 0;
}
.tiles-description span.slide_title {
	background: rgba(0,0,0,0.65);
	box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
	display: block;
	padding: 12px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.ie8 .tiles-description span.slide_title {
	display: none;
}
 /***************************************** контент*/

.content {
	padding: 0 20px;
	overflow: hidden;
}
.left_sidebar {
	width: 274px;
	margin-right: 39px;
	float: left;
}
ul.left_menu {
	padding: 0;
	border-bottom: 1px dotted #bebebe;
	font-size: 16px;
	font-family: "Segoe UI";
}
ul.left_menu li {
	list-style: none;
	padding: 11px 0;
	border-top: 1px dotted #bebebe;
}
ul.left_menu li a {
	text-decoration: none;	
}
ul.left_menu li.curent a {
	color: #333333;
}
ul.left_menu.personal_cab {
	font-size: 14px;
	font-family: "Verdana";
}
.main_content {
	/*width: 647px;
	float: left;*/
	overflow: hidden;
}

/**Новости*/
.news_block .news .title_block .date {
	display: inline-block;
	color: white;
	background-color: #3bbdfb;
	padding: 4px;
	font-family: "Verdana";
	width: 126px;
	text-align: center;
}
.news_block .news .title_block a{
	font-size: 14px;
}
span.clock {
	background: url("../images/sprites/clock.png");
	display: inline-block;
	height: 12px;
	width: 12px;
	vertical-align: bottom;
}
.content.bg_gray {
	background-color: #f8f8f8;
}
.content.border_top{
	border-top: 1px solid #e6e6e6;
}
/*Контактная информация*/
.ava {
	margin-right: 12px;
	margin-bottom: 0;
}
.name {
	font-size: 14px;
	font-weight: bold;
	margin-top: 6px;
}

/*************************************************** Вопрос ответ*/
.questions_menu {
	height: 30px;
	margin-bottom: 40px;
}
.quest_links {
	float: right;		
}
.quest_links a {
	line-height: 30px;
	margin-right: 26px;
	font-family: "Segoe UI";
	font-size: 14px;
}
.date {
	font-family: "Segoe UI";
	font-size: 12px;
	color: #999999;
	font-style: italic;
}
/*постраничная навигация*/
.page-navigation span.selected , .page-navigation a{
	display: inline-block;	
	width: 20px;
	height: 20px;
	vertical-align: middle;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	margin-left: 4px;
	font-family: "Segoe UI";
}
.page-navigation span.selected {	
	background-color: #3e9af5;
	color: white;
}
.page-navigation a {
	background-color: #dbdbdb;
	color: #666666;
	text-decoration: none;
}
.page-navigation a.to_all {
	background: none;
	color: #0f87ff;
	text-decoration: underline;
}
.page-navigation a.to_all:hover {
	text-decoration: none;
}

/*************************** Форма отправки*/
form.form1 {
	overflow: hidden;
	font-family: "Segoe UI";
}
form.form1 .part_left {
	float: left;
}
form.form1 .form-group {
	margin-bottom: 10px;
}
form.form1 label {
	width: 168px;
	display: inline-block;
	min-height: 1px;
	text-align: right;
	font-size: 14px;
	vertical-align: middle;
	margin-right: 10px;
}
form.form1 .ask label {
	width: 90px;
}
form.form1 input,form.form1 textarea {
	width: 270px;
	border: 1px solid #cbcbcb;
	padding: 0 4px;
	background-color: #fff;
}
form.form1 input {
	height: 30px;
	line-height: 30px;	
}
form.form1 textarea{
	height: 156px;
	padding: 4px;
	max-width: 367px;
	width: 367px;
}
form.form1 input[type="submit"] {
	border: none;
	width: 180px;
	line-height: 40px;
	height: 40px;
	margin-left: 190px;
	padding-bottom: 2px;
	background-position: 0 2px;
	box-sizing: content-box;
}
.important {
	color: #ff0000;
}
form.form1 .explanation {
	font-size: 14px;
	color: #999999;
	text-align: right;
	padding-right: 20px;
}
form .captcha_pic {
	vertical-align: middle;
}
.btn_blue {
	color: white;
	background: url("../images/btn_blue.png") no-repeat;
	width: 188px;
	line-height: 40px;
	height: 42px;
	display: block;
	text-align: center;
	margin: auto;
	font-size: 22px;
	text-decoration: none;
	font-family: "Segoe UI";
}
/*************************************************** О компании (документы)*/
.docs {
	font-family: "Segoe UI";
	margin-bottom: 30px;
}
.docs .clearfix {
	margin: 8px 0 4px 0;
}
.title {
	font-size: 16px;
	color: #0099ff;
	font-family: "Segoe UI";
}
.docs p.title {
	margin-top: 0;
	margin-bottom: 8px;
}
.doc-ico {
	width: 28px;
	height: 32px;
	background: url("../images/sprites/ms-word.png") no-repeat;
	padding-right: 6px;
}
.doc-ico.jpg, .doc-ico.gif,
.doc-ico.png, .doc-ico.jpeg {
	background: url("../images/sprites/img-ico.png") no-repeat;
	background-position: left bottom;
}
.docs  .doc-ico {
	float: left;
	display: block;
}
.docs a.doc_link {
	float: left;
	display: block;
	color: #666666;
	font-style: italic;
	font-size: 14px;
	line-height: 32px;
	width: 613px;
} 
.docs a.doc_link span {
	vertical-align: bottom;
	line-height: 16px;
	display: inline-block;
	text-decoration: underline;
}
.docs .clearfix:hover .doc_link span {
	text-decoration: none;
}
.toggle_block {
	display: none;
}
/*************************************************** Галерея*/
.galery .span4 {
	text-align: center;
	margin-bottom: 20px;
}
.galery .gal_prewiew{
	background: url("../images/galery_back.png") no-repeat;
	width: 200px;
	height: 200px;
	line-height: 200px;
	padding: 2px 2px 10px;
	display: block;
}
.galery .gal_prewiew img {
	vertical-align: middle;
}
/***************************************************footer*/
footer {
	border-top: 5px solid #e3e3e3;
	padding:20px 0;
	background-color: #535353;
	font-size: 11px;
	color: #cccccc;
	text-align: center;
}
footer p {
	margin: 5px 0;
}
footer .citrus a {
	color: #cccccc;
	text-decoration: none;
}
.citrus {
	color: #999999;
}

/*доп стили со старого сайта*/
ul.no-marks {
	list-style: none;
	margin: 0 0 0 15px;
	padding: 0;
}
ul.no-marks li {
	margin: 0 0 11px 0;
	padding: 0;
}
button.submit {
	border: none;
	background: none;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	padding: 0;
	margin-right: -3px;
	margin-top: 10px;
	width: 150px;
	cursor: pointer;
	color: #666;
}
#right #question-form button img, button.submit img {
	vertical-align: middle;
}
.main_content table{
	border: none;
	border-collapse: collapse;
	width: 100%;
	padding: 0;
	margin: 0 0 5px 0;
}

table.vote-answer-table  td {
	padding: 3px;
	border-bottom: 1px solid #ebece5;
	min-height: 22px;
}
table .vote-bar-table td {
	border-bottom: none;
}
/*форма*/
#auth-form {
	position: relative;
}
#auth-form p { margin: 0 0 9px 0; }
#auth-form fieldset {
	margin: 0 0 9px 0;
	padding: 0;
	border: none;
}
#auth-form .input {
	width: 178px; margin: 0;
}
#auth-form label {
	display: block; float: left; width: 54px; padding-top: 5px;
}
#auth-form input.remember { margin-left: 54px; }
#auth-form label.remember { float: none; display: inline; }
#auth-form .links {
	font-size: 11px; line-height: 24px;
	margin-top: 20px;
	padding-top: 15px;
	border-top: 1px solid #e7edf0;
}
#auth-form button {
	width: 32px; height: 32px;
	background: url(../images/btn.png) left top no-repeat;
	text-indent: -9999em;
	color: #fff;
	font-size: 20px;
	border: none;
	padding: 0; margin: 0;
	position: absolute; left: 270px; top: 15px;
	cursor: pointer;
}
#auth-form.forgot-password button {
	top: 20px;
}
#auth-form.change-password label {
	width: 120px;
}
#auth-form.change-password button {
	top: 57px;
	left: 336px;
}